### HART-GTFSRT-2020-28
#### Metadata
HART-GTFSRT-2020-28.json.zip: 48.91 MB
HART-GTFSRT-2020-28.pb.zip: 42.16 MB
##### Captured protocol buffers
|  | vehicle_positions | trip_updates | alerts |
|-|-|-|-|
| Total | 19749 | 19746 | 0 |
| Sampling | 30.62 | 30.63 | 0.00 |
| 2020-07-06 | 2848 | 2846 | 0 |
| 2020-07-07 | 2847 | 2846 | 0 |
| 2020-07-08 | 2703 | 2703 | 0 |
| 2020-07-09 | 2807 | 2807 | 0 |
| 2020-07-10 | 2848 | 2848 | 0 |
| 2020-07-11 | 2848 | 2848 | 0 |
| 2020-07-12 | 2848 | 2848 | 0 |
#### Structures
##### vehicle_positions
``entity.id``
``entity.vehicle.position.bearing``
``entity.vehicle.position.latitude``
``entity.vehicle.position.longitude``
``entity.vehicle.position.speed``
``entity.vehicle.timestamp``
``entity.vehicle.trip.tripId``
``entity.vehicle.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### trip_updates
``entity.id``
``entity.tripUpdate.stopTimeUpdate.arrival.delay``
``entity.tripUpdate.stopTimeUpdate.arrival.uncertainty``
``entity.tripUpdate.stopTimeUpdate.departure.delay``
``entity.tripUpdate.stopTimeUpdate.departure.uncertainty``
``entity.tripUpdate.stopTimeUpdate.stopId``
``entity.tripUpdate.stopTimeUpdate.stopSequence``
``entity.tripUpdate.timestamp``
``entity.tripUpdate.trip.tripId``
``entity.tripUpdate.vehicle.id``
``header.gtfsRealtimeVersion``
``header.incrementality``
``header.timestamp``
##### alerts
#### Graphics
##### Vehicle Entities
![vehicle entity timeline](img-timeline-vehicle/HART-GTFSRT-2020-28.png)
##### Trip Entities
![trip entity timeline](img-timeline-trip/HART-GTFSRT-2020-28.png)
##### Alert Entities
![alert entity timeline](img-timeline-alert/HART-GTFSRT-2020-28.png)
